#include <verrsrc.h>
#include <winnt.rh>
#include "VersionInfo.h"

VS_VERSION_INFO VERSIONINFO
FILEVERSION    	NEWRELIC_VERSION
PRODUCTVERSION 	NEWRELIC_VERSION
FILEFLAGSMASK  	VS_FFI_FILEFLAGSMASK
FILEFLAGS      	0
FILEOS         	VOS_NT_WINDOWS32
FILETYPE       	VFT_DLL
FILESUBTYPE    	VFT2_UNKNOWN
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904E4"
        BEGIN
            VALUE "CompanyName", "New Relic"
            VALUE "FileDescription", "New Relic .NET Agent Profiler"
            VALUE "FileVersion", NEWRELIC_VERSION_STRING
            VALUE "OriginalFilename", "NewRelic.Profiler.dll"
            VALUE "ProductName", "New Relic .NET Agent"
            VALUE "ProductVersion", NEWRELIC_VERSION_STRING
        END
    END
    BLOCK "VarFileInfo"
	BEGIN
        VALUE "Translation", 0x409, 1252
    END
END
